<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Camp Activities Inquiry | Glam Up My Markup | DEV.to</title>

   <link rel="preload" href="glamup.css" as="style">
   <link rel="modulepreload" href="https://esm.sh/solid-js@1.8.1/es2022/solid-js.mjs">
   <link rel="modulepreload" href="lib.js">
   <link rel="modulepreload" href="form.js">

   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

   <!-- <link rel="preload" href="photo/" as="image"> -->

   <script defer type="module" src="glamup.js"></script>
</head>

<body>
   <link rel="stylesheet" href="glamup.css">
   <section id="camp-activities-inquiry">
      <h1>Camp Activities Inquiry</h1>
      <form action="/submit-form" method="POST">
         <label for="activity-select">Which camp activities are you most looking forward to?</label>
         <select id="activity-select" name="activity">
            <option value="">--Please choose an option--</option>
            <option value="hiking">Hiking</option>
            <option value="canoeing">Canoeing</option>
            <option value="fishing">Fishing</option>
            <option value="crafts">Crafts</option>
            <option value="archery">Archery</option>
         </select>

         <label for="food-allergies">Food Allergies (if any)</label>
         <textarea id="food-allergies" name="food_allergies" rows="4" cols="50"></textarea>

         <label for="additional-info">Additional things the counselor should know</label>
         <textarea id="additional-info" name="additional_info" rows="4" cols="50"></textarea>

         <button type="submit">Submit</button>
      </form>
   </section>
</body>

</html>